{
  "recipe": {
    "inputs": [
      { "original:ingot_steel": 2 },
      { "original:crystal_flux": 2 },
      { "original:ingot_chronite": 1 }
    ],
    "output": {
      "original:crystal_flux_core": 1
    },
    "time_seconds": 1200,
    "requires": {
      "original:alloying": 6
    }
  },
  "craft": {
    "type": "original:crystal",
    "id": "original:crystal_flux_core"
  }
}
